Download it now!
Bug 74906 - 13_1040 display ok in Win7 but not under Linux
Summary: 13_1040 display ok in Win7 but not under Linux
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.1 rc
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL: http://www.excel1040.com/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-12 21:40 UTC by Frank
Modified: 2015-02-11 19:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
1040 spreadsheet (703.30 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2014-02-12 21:40 UTC, Frank
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank 2014-02-12 21:40:19 UTC
Created attachment 93962 [details]
1040 spreadsheet

The Spreadsheet graphics of 13_1040.xlsx from http://www.excel1040.com/
displays fine under Win7 but not under Ubuntu 13.10 Libre version 4.1 or 4.2.
The Calc display on Linux is not compatible with Calc on Win7, no
color, no background or shaded cell entries.

This speadsheet is open source and a reasonable replacement to
TurboTax who will not port to Linux. Most sheets resemble the Federal
graphic versions, that is what a submitted for my taxes this year.
Comment 1 Jeff Janes 2014-02-20 19:56:25 UTC
This works for me on 4.0.4, 4.1.5, and on git head, under CentOS.

It is broken on 4.1.4, but in a different way.  The formatting looks fine, but the cell cursor cannot be moved from its default location (not with the mouse or with the arrow key)

Can you include a screenshot to show what formatting problem you are seeing?
Comment 2 Joel Madero 2014-05-01 03:08:27 UTC
Please give better directions as to where we should be looking for problems. Diagnosing complex sheets is always hard and time consuming - it would be really helpful if you could minimize it to a single sheet or at least point us to where we should be looking. Also attaching pdf's of what you see in Windows vs. Linux would help.

Marking as NEEDINFO - once you at least describe exactly where to look mark as UNCONFIRMED but the other stuff would be useful as well.

Thanks!
Comment 3 QA Administrators 2015-01-10 18:06:32 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 4 QA Administrators 2015-02-11 19:50:55 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 5 QA Administrators 2015-02-11 19:56:32 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11